/* Global CSS */
body {text-align:center;font-family:ËÎÌå,serif;background:#FFFFFF;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0;}
table.tbl1 { margin: 0 auto; }
table.tbl1 th, table.tbl1 td { height: 23px; line-height: 23px; padding-left: 5px; text-align: left;}
table.tbl1 th { background: #DDF1F9; text-align: left; color: #333; font-weight: normal;}
table.tbl1 tr.alter td { background: #ECF9FE; }
.colR table.tbl1 { float:left;width: 190px; margin-left:9px;}
img{vertical-align:top;border:none;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
/* link color font */
a {color:#AF120A;text-decoration:none;}
a:visited {color:#AF120A;text-decoration:none;}
a:hover {color:#BA2636;text-decoration:underline;}
a:active {color:#BA2636;}
.cGg,.cGg a,.cGg:visited {color:#7B7C7D;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#BA2636;}
.cGg a:hover,a.cGg:hover,.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#BA2636;}

.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
strong {font-weight:normal;}

/* span blank */
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blank6 {clear:both; height:6px; overflow:hidden; display:block; font-size:1px;}
.blank9 {clear:both; height:6px; overflow:hidden; display:block; font-size:1px;}
.blank9Bot { background:none; clear:both; height:9px; overflow:hidden; display:block; font-size:1px; border-top:6px solid #B50700; width:950px; margin:0 auto;}

#container { margin: 0px auto; padding: 0px; width: 967px; text-align: left; position: relative; background:#FFF7CC;}
#intro { min-width: 967px;background:url(images/top.gif) no-repeat right top;}
#pageHeader { height: 394px; margin:0; padding:0;}
#pageHeaderOld { height: 342px; margin:0; padding:0;}
#pageHeader span { display:none;}
#quickSummary { position:absolute; left:602px; top:369px;}

#nav { height:55px; margin:0; padding:0;}
#nav .leftbg { background:url(../img/nav_leftbg.gif) no-repeat left;height:55px; float:left; width:308px;}
#nav ul { background:url(../img/nav_bg.gif) no-repeat right; height:55px; float:right; width:635px;}
#nav li { font-size:18px; font-family:"ºÚÌå"; color:#ffffff; float:left; padding-right:12px; line-height:55px;}
#nav li a,#nav li a:visited { color:#ffffff;}
#nav li a:hover { color:#ff0;}

.area { width:950px; margin:0 auto; text-align:left;}
.colL { width:617px; float:left;}
.colL .colLL { width:286px; float:left; }
.colL .colLR { width:326px; float:right;}
.colM { width:5px; float:left;}
.colR { width:327px; float:left; background:url(images/areaR_bg.gif) no-repeat; height:469px;}

.focuscnt {zoom:1; background:#fff; border:1px solid #e1e1e1; padding:0 5px; height:165px;}
.focuscnt h2 {line-height:35px;}
.focuscnt h2,.focuscnt h2 a{font-family:ºÚÌå; font-size:16px; text-align:center;}
.focuscnt p {margin:2px 0 0px; line-height:24px; color:#2A2A2A;}
.focuscnt p a {color:#AF120A;}

.area02,.area03,.area04 { background:url(images/areabg.gif) repeat-y; margin:0 auto;}
.area02 h3 span,.area03 h3 span,.area04 h3 span { display:none;}
.area02 h3 { background:url(images/title_img.gif) 0 0 no-repeat; height:90px;}
.area03 h3 { background:url(images/title_img.gif) 0 -98px no-repeat; height:90px;}
.area04 h3 { background:url(images/title_img.gif) 0 -197px no-repeat; height:90px;}

.livePic { clear:both;}
.livePic li { width:122px; float:left; margin-left:12px; margin-top:15px; display:inline;}
.livePic li img { margin-bottom:4px; border:1px solid #e1e1e1; padding:0px;}
.livePic li h2 { color:#A60707; text-align:center; padding:2px 0;}
.livePic li p { color:#2A2A2A; text-align:center; padding:2px 0; margin:0;}

.PVrank{ width:910px; margin:0 auto;}
.PVrank .picdec li { width:31%;}
.PVrank .picdec li p{margin:0; line-height:20px; color:#2A2A2A;}
.PVrank .picdec li .titles{ color:#B50700; line-height:20px;}
.picdec{}
.picdec li{padding-right:0px; line-height:0; float:left; margin:10px 20px 0 0px;}
.picdec li .titles{ color:#B50700; line-height:25px;}
.picdec li img{float:left; border:1px solid #dcdddd; margin-right:9px;}
.picdec li p{margin:0; line-height:24px; color:#2A2A2A;}
.picdec li p .text1{color:#B50700; font-weight:bold;}
.picdec li p .text2{color:#B85701;}

.EventDetails .picdec li { margin:0px 15px; display:inline}
.EventDetails .picdec li p{margin:0; line-height:19px; color:#A60707; text-indent:2em;}
.EventDetails .picdec li p span { color:#430502; font-size:14px; font-weight:bold;}

.table300 { border-top:1px solid #EF7470; border-left:1px solid #EF7470; color:#2A2A2A; width:300px;}
.table300 tr { height:25px;_height:22px;*height:22px; padding-left:5px;}
.table300 thead { background:#FEF7F2;}
.table300 th { font-weight:bold; border-bottom:1px solid #EF7470; border-right:1px solid #EF7470; text-align:center;}
.table300 td { border-bottom:1px solid #EF7470; border-right:1px solid #EF7470;}
.table300 td.rt { color:#FF0000; text-align:center;}
.table300 td.bt { text-align:center;}

.table3002 { border-top:1px solid #EF7470; border-left:1px solid #EF7470; color:#2A2A2A; width:300px; float:left; margin-top:8px; }
.table3002 tr { height:25px;_height:22px;*height:22px; padding-left:5px;}
.table3002 thead { background:#FEF7F2;}
.table3002 th { font-weight:bold; border-bottom:1px solid #EF7470; border-right:1px solid #EF7470; text-align:center;}
.table3002 td { border-bottom:1px solid #EF7470; border-right:1px solid #EF7470;}
.table3002 td.rt { color:#FF0000; text-align:center;}
.table3002 td.bt { text-align:center;}

.table600 { border-top:1px solid #EF7470; border-left:1px solid #EF7470; color:#2A2A2A; width:600px; float:left; margin-right:12px; margin-top:8px;}
.table600 tr { height:25px;_height:22px;*height:22px; padding-left:5px;}
.table600 thead { background:#FEF7F2;}
.table600 th { font-weight:bold; border-bottom:1px solid #EF7470; border-right:1px solid #EF7470; text-align:center;}
.table600 td { border-bottom:1px solid #EF7470; border-right:1px solid #EF7470;}
.table600 td.rt { color:#FF0000; text-align:center;}
.table600 td.bt { text-align:center;}

.div300 { float:left; width:300px;margin-left:12px; margin-top:8px; display:inline;}
.f12bla li { padding-left:9px; line-height:21px; clear:both;}
.f12bla li .f14px {line-height:25px;}
.f12bla li.nobg {background:none; padding-left:0;}
.f12bla .firstNd {background:none; padding-left:0; line-height:0; margin-bottom:6px;}
.f12bla .firstNd h4 {font-weight:bold; line-height:25px;}
.f12bla .firstNd img {float:left; margin:3px 8px 0 0; border:0px solid #dcdddd; line-height:21px;}
.f12bla .firstNd p {line-height:21px; text-indent:2em; color:#2A2A2A; margin:0;}
.f12bla .firstNd p span { color:#AF120A;}
.HosList { margin: 0 25px;}
.HosList h2 { line-height:20px; clear:both;  color:#AF120A;}
.HosList .f12bla li { padding-left:9px; line-height:20px; clear:both; border-bottom:1px dashed #E4B0AC; color:#AF120A;}

.div3002 { float:left; width:300px;margin-left:12px; margin-top:8px; display:inline; background:url(images/table_bg1.gif) repeat-x top;}
.div600 { float:right; width:600px;margin-right:12px; margin-top:8px; display:inline; }

.titleBar {height:25px; line-height:25px; overflow:hidden;} 
.titleBar .more {float:right; padding-right:8px;}
.titleBar h2,.titleBar h3 {float:left; font-size:14px; color:#AF120A; font-weight:bold; line-height:25px; background:url(images/title_sp.gif) no-repeat 0 5px; padding-left:20px;}
.titleBar h2 a,.titleBar h2 a:visited,.titleBar h3 a,.titleBar h3 a:visited {color:#000;}
.titleBar h2 a:hover,.titleBar h3 a:hover {color:#BA2636;}

.ui_xq { background:url(images/title_img02.gif) no-repeat; width:314px; height:67px; margin:7px auto 0;}
.ui_xq h2 { background:none; display:none;}
.ui_fd { background:url(images/title_img.gif) 0 -298px no-repeat; width:617px; height:151px; margin:0px auto 0;}
.ui_fd h2 { background:none; display:none;}
.ui_sr {clear:both;}

.Celebrations { clear:both; background:#FEFCF7; padding-bottom:15px; height:1%; overflow:hidden;}
.Celebrations  .adpic { float:left; }
.Celebrations  .adpic  img { margin-left:10px;}
.Celebrations .listText { margin:3px 0 0 4px; float:left; width:230px; height:125px; background:url(images/title_img.gif) no-repeat -654px -323px;}
.Celebrations .listText h2 { font-weight:bold; line-height:24px; padding-left:5px; color:#B50700;}
.Celebrations .listText .f12bla li { line-height:20px; background:url(images/title_sp.gif) no-repeat 5px -90px; padding-left:12px;}
.Celebrations .listText .f12bla li span { color:#B50700;}

/* foot */
.foot{margin:0 auto; color:#4d4d4d; width:950px; line-height:21px; clear:both; text-align:center;}
.foot .text{padding:3px 0 2px;  margin:0 0 6px; background:#B50700; color:#FFFFFF;}
.foot .text a,.foot .text a:visited{color:#FFFFFF;}
.foot .text a:hover {color:#FFFFFF;}

.Plaque { width:950px; margin:0 auto; background:#FFFCEE;}
.Plaque .livePic { clear:both;}
.Plaque .livePic li { width:98px; float:left; margin-left:5px; margin-top:5px; display:inline;}
.Plaque .livePic li p { color:#2A2A2A; text-align:center; padding:2px 0; margin:0;}

.flink { width:930px; margin:0 auto; background:#FFFCEE; padding:5px 10px;}
.flink a { color:#2a2a2a;}